CLONALORIGIN-GUI(1)

NAME
clonalorigin-gui - GUI for clonalorigin

Synopsis
clonalorigin-gui [OPTIONS] <filename>

DESCRIPTION
For graphical use, no options are necessary. To pre-run a limited set of functions, or use batch mode, the following options can be used. NOTE: They are processed IN ORDER, so be sure to open the file before using it, and set output names before producing the output!

OPTIONS

-b              Batch mode.  Perform operations then quit

    without displaying the gui.

-o <filename>
    Open the specified input XML file.

-c <filename><:num>
    Write a csv file of the main features. If :num is provided then it changes the variables in the output (default 2):

    :1 - Parameters only

    :2 - Parameters + Number of recedges

    :3 - Parameters + Clonal Pairwise Distances

    :4 - All of the above.

-T <filename>
    Redirect the batch processed output from stdout to the file specified. Specify to display to the gui.

-t <list>
    Perform a convergence of trees test between the open file and the set of specified files (separated by commas).

-g <list><:num> Perform a gelman-rubin test
    between the open file and the set of specified files (separated by commas). <num> takes the same meaning as for -c.

-S <filename>
    Redirect the Score against true tree output from stdout to the file specified. Specify to display to the gui.

-s <filename>
    Perform a score against true tree test against the newick-format file specified.

-C <i>
    Performs a consensus-of-trees either with the specified cutoff (integer i=0-100) or an extended consensus if i<0.

-H 0/1/2/3
    Extract the heatmap. Pass 0 for no prior correction, 1 for correction in number of std, 2 for correction measured in proportion or 3 for prior only.

-d 0/1/2/3
    Extract the pairwise clonal tree heatmap. Pass 0 for no prior correction, 1 for correction in number of std, 2 for correction measured in proportion or 3 for prior only.

-e <operation>:<value>:<filename>
    Extract iterations and thin. <operation> is either either "thin" with value "x" to thin every x'th iteration, or "extract" with value "x-y" to extract iterations between x and y. The outputfile is after the final colon.

-E <filenames>:<filename>
    Combines the list of output files specified NOT including the current one, separated by commas, and outputs to the file after the colon.

-n  Start in the display mode without recombination (You must specify the outputfile with -o).

-h  This help message.

EXAMPLES

-o test1.xml -t test2.xml -b:

    Performs a convergence of tree test between files test1.xml and test2.xml, printing the results to stdout and exiting the program.

-o test1.xml -t test2.xml:

    As above, but leave the gui window open.

-o test1.xml -T -t test2.xml:

    As above, but opens the results in the gui and with the gui window open.

-o test1.xml -t test2.xml,test3.xml -b:

    Performs a convergence of tree test between files test1.xml, test2.xml and test3.xml.

-t test1.xml -o test2.xml -b:

    Fails.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.